body	{	
		margin-top: 0;
		margin-left: 0;
		margin-right: 0;
		color: #7F7F7F;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9pt;
		background-color: #FFFFFF;
	}
	
td      {	
		color: #333333;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9pt;
	}
	
.opskrif
     {	
		color: #999999;
		font-weight: bold;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11pt;
	}
	
.selectedi
	{	color: #999999;
		font-size: 9pt;
		font-weight:bold;
        }

a:link	{ 	
		color: #993300;
		border-style: none;
		text-decoration: underline;
		font-size: 9pt;
	}

a:visited
	{	color: #993300;
		border-style: none;
		text-decoration: underline;
		font-size: 9pt;
	}

a:hover
	{	color: #999999;
		border-style: none;
		text-decoration: underline;
		font-size: 9pt;
        }

a:active
	{	color: #999999;
		border-style: none;
		text-decoration: underline;
		font-size: 9pt;
        }
		
a.online:link	
	{ 	color: #993300;
		border-style: none;
		text-decoration: none;
		font-size: 9pt;
		font-weight:bold;
	}

a.online:visited
	{	color: #993300;
		border-style: none;
		text-decoration: none;
		font-size: 9pt;
		font-weight:bold;
	}

a.online:hover
	{	color: #999999;
		font-size: 9pt;
		font-weight:bold;
        }

a.online:active
	{	color: #999999;
		font-size: 9pt;
		font-weight:bold;
        }

img	
	{	border-style: none;
        }


